	/**** time styling ****/
		.timeline_wrap {
		width: 100%;
		height: 400px;
		margin: 0 auto;
		max-width: 1200px;
		}

	  .timeline {
	    display: flex;
	    margin: 0 auto;
	    flex-wrap: wrap;
	    flex-direction: column;
	    /*max-width: 800px;*/
	    position: relative;
			/* height: 70vh; */
/*		overflow-x: hidden;
	    overflow-y: auto;*/
	  }
	  .timeline__content-title {
	    font-weight: normal;
	    font-size: 66px;
	    margin: -10px 0 0 0;
	    transition: 0.4s;
	    box-sizing: border-box;
	    color: #fff;
	  }
	  .timeline__content-desc {
	    margin: 0;
	    font-size: 15px;
	    box-sizing: border-box;
	    color: rgba(255, 255, 255, 0.7);
	    font-weight: normal;
	    line-height: 25px;
	  }
	  .timeline:before {
	    position: absolute;
	    left: 50%;
	    width: 1px;
	    height: 100%;
	    margin-left: -1px;
	    content: "";
	    background: #d3d3d3;
	  }
	  @media only screen and (max-width: 767px) {
	    .timeline:before {
	      left: 40px;
	    }
	  }
	  .timeline-item {
	    transition: 0.5s;
	    box-sizing: border-box;
	    width: calc(50% - 40px);
	    display: flex;
	    position: relative;
	    transform: translateY(-80px);
	    margin-top: 10em;
			margin-bottom: 10em;
	  }
		.timeline__content {
			width: 100%;
		}
	  .timeline-item:before {
	    /* content: attr(data-text); */
	    letter-spacing: 3px;
	    width: 100%;
	    position: absolute;
	    color: rgba(255, 255, 255, 0.5);
	    font-size: 13px;
	    border-left: 4px solid rgba(255, 255, 255, 0.5);
	    top: 70%;
	    margin-top: -5px;
	    padding-left: 15px;
	    opacity: 0;
	    right: calc(-100% - 56px);
	  }
	  .timeline-item:nth-child(odd) {
	    align-self: flex-end;
	    padding-top: 110px;
	  }
	  .timeline-item:nth-child(odd):before {
	    right: auto;
	    text-align: right;
	    left: calc(-100% - 56px);
	    padding-left: 0;
	    border-left: none;
	    border-right: 2px solid rgba(255, 255, 255, 0.5);
	    padding-right: 15px;
	  }
	  .timeline-item--active {
	    opacity: 1;
	    /* transform: translateY(0); */
	    filter: blur(0px);
	  }
	  .timeline-item--active:before {
	    top: 50%;
	    transition: 0.3s all 0.2s;
	    opacity: 1;
	  }
	  .timeline-item--active .timeline__content-title {
	    margin: 0;
	  }
	  @media only screen and (max-width: 767px) {
	    .timeline-item {
	      align-self: baseline !important;
	      width: 100%;
	      padding: 0 30px 150px 80px;
	    }
	    .timeline-item:before {
	      left: 10px !important;
	      padding: 0 !important;
	      top: 50px;
	      text-align: center !important;
	      width: 60px;
	      border: none !important;
	    }
	    .timeline-item:last-child {
	      padding-bottom: 40px;
	    }
	  }
	  .timeline__img {
	    max-width: 100%;
	    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
	  }
	  .timeline-container {
	    width: 100%;
	    position: relative;
	    transition: 0.3s ease 0s;
	    background-attachment: fixed;
	    background-size: cover;
	  }
	  .timeline-container:before {
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    background: rgba(0,0,0,.6);
	    content: "";
	  }
	  .timeline-header {
	    width: 100%;
	    text-align: center;
	    margin-bottom: 100px;
	    position: relative;
	  }
	  .timeline-header__title {
	    color: #fff;
	    font-size: 46px;
	    font-weight: normal;
	    margin: 0;
	  }
	  .timeline-header__subtitle {
	    color: rgba(255, 255, 255, 0.5);
	    font-size: 16px;
	    letter-spacing: 5px;
	    margin: 10px 0 0 0;
	    font-weight: normal;
	  }


	.years-container-our-story {
	    display: flex;
	}

	.years-container-our-story .years-text-col,
	.years-container-our-story .years-slider-col {
		flex: 50%;
		align-items: baseline;
	}

	.years-container-our-story .years-title {
	    font-size: 2.2rem;
	    font-weight: 800;
	    line-height: 1.1;
	    margin-bottom: 20px;
	    letter-spacing: 0.5px;
	    text-align: center;
	}

	.scroll-to-top {
	    text-align: center;
	    line-height: 45px;
	    display: none;
	    background-color: #1e1e1e;
	    z-index: 99;
	    width: 45px;
	    height: 45px;
	    position: fixed;
	    right: 30px;
	    top: 85%;
	    cursor: pointer;
	    margin: 0;
	    clear: both;
	    overflow: hidden;
	    font-size: 0;
	    border: none;
	    -ms-box-shadow: none;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    opacity: 1;		
	}

	.scroll-to-top:before {
		color: #fff;
		background: none !important;
		font-size: 16px;
		text-rendering: auto;
		text-transform: none;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "";
		width: 10px;
		height: 10px;
		border-right: 1px solid #fff;
		border-bottom: 1px solid #fff;
		display: inline-block;
		-moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		-o-transition: all .1s ease-in-out;
		-webkit-transition: all .1s ease-in-out;
		transition: all .1s ease-in-out;
		-ms-transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
		transform: rotate(-135deg);
		vertical-align: middle;
		margin-top: 4px;
		border-width: 2px;		
	}

